Subject: Re: smoothing
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 20 Oct 1995 12:01:39 -0400

In a message dated 95-10-20 01:25:00 EDT, you write:

>	I'm a little stumpted, and I hope you'll excuse my taking up the 
>list's time with such a rudimentary problem--but I can't get a sphere to 
>look smooth.  
>
>	I don't recall having this prob before, but maybe my spheroids 
>have been far enough from the camera that smoothing does the trick.  
>
>	I've even tried tripling and subdividing, thinking the more 
>polygons, the smoother.  My sphere was nearly sixty k polygons, and still 
>looked like a great geodesic dome.  

This won't work. All you've done is break each facet into a set of polygons
forming a plane. You must adjust the sphere settings in the numeric
window to generate the correct point distribution. ( Try Tesselation level 3
).

-----------------------------
Dan Esmond
Animagic
Austin, TX

--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]